blob: 4dd694e6dcbe22faee891513a247cc9025f60822 [file] [log] [blame]
// This is a generated file. Do not edit directly.
module k8s.io/api
go 1.15
require (
github.com/gogo/protobuf v1.3.2
github.com/stretchr/testify v1.6.1
k8s.io/apimachinery v0.20.7
)
replace k8s.io/apimachinery => k8s.io/apimachinery v0.20.7